Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 08:35:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi           12:26 PM, 09th Oct                     User                    I made a return almost one month ago and money is not yet received at my credit card           12:27 PM, 09th Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:27 PM, 09th Oct                     User                    2109388855           12:27 PM, 09th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:27 PM, 09th Oct                     User                    Hi Sohaib           12:27 PM, 09th Oct                     User                    This is the order number           12:28 PM, 09th Oct                   Sohaib                   We are truly sorry for any delay happened in your refund as we can see that your order reached our warehouse but still the refund not been processed           12:30 PM, 09th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:30 PM, 09th Oct                     User                    Thanks           12:31 PM, 09th Oct                     User                    By when should I expect the refund           12:31 PM, 09th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:31 PM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           12:31 PM, 09th Oct                     User                    Thanks, can I have a date please           12:31 PM, 09th Oct                   Sohaib                   We will get back to you as soon as we get an update from them as well           12:32 PM, 09th Oct                   Sohaib                   We would request you kindly allow us some time so we can fix that optimally            12:33 PM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:35 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4980170